=== debian/control ===
Source: ppa-rvm-smplayer
Version: 0.0.1
Section: utils
Priority: optional
Build-Depends: debhelper (>= 7)
Maintainer: Sickly Life <sicklylife@yahoo.co.jp>

Package: ppa-rvm-smplayer
Version: 0.0.1
Architecture: all
Maintainer: Sickly Life <sicklylife@yahoo.co.jp>
Installed-Size: 40
Build-Depends: debhelper (>= 7)
Depends: wget, lsb-release, coreutils
Section: utils
Priority: optional
Orig: http://www.getdeb.net
Description: SMPlayer ppa configuration package
Homepage: http://sicklylife.hatenablog.com
